# Requirements and Competency Questions 


1. **Which domain should be covered by the ontology?** 
* Hot cracks
* Aluminum alloys
* Additive manufacturing (SLM Process)
* Thermophysical Properties

2. **What should the ontology be used for?** 
* Database for experimental data
* Providing logical connection between different scales of simulation
* Description of the SLM process and the connection between different parameters

3. **Who will use the ontology?**
* Person seeking to reuse the data in a field where hot cracks plays an important role
* Person studying different problems and barriers in additive manufacturing
* Person searching for aluminum alloy properties in different condition/state (powder, melted, bulk)

4. **What questions should be answered by the ontology?** (max 15 questions) 
* What are the process parameters in SLM and their influence level on hot cracks?
* How different simulation scales interact with each other?
* How material properties and conditions influence the hot crack susceptibility

 
