# Requirements and Competency Questions 


1. **Which domain should be covered by the ontology?** 

production process of concrete precast elements 
- mix design
- fresh concrete properties (e.g. workability)
- hardening (e.g. curing conditions, hydration)
- mechanical properties (and durability) of hardened concrete (e.g. compressive strength)


2. **What should the ontology be used for?** 

description and optimization of the production process of concrete precast elements

concrete properties research

database schema for experimental data

represent the data in form of knowledge graph 

quality management


3. **Who will use the ontology?**

Person seeking to reuse data in another context

Person/software having data and want to apply to the model

Person seeking initial knowledge to an use case

Research institutes 

Manufacturers of concrete precast elements


4. **What questions should be answered by the ontology?** (max 15 questions) 

- What are the parameters that influence the workability; shrinkage; strength development?
- How do material properties/mix design influence the curing time and strength development?
- What are the best curing conditions for specific mixing designs and a given time frame?
- What input quantities I need to compute the strength of a specimen according to the model?
- What are the mandatory concepts/data inputs and outputs for computation?




 
