# Requirements and Competency Questions 


1. **Which domain should be covered by the ontology?** 
   - thermal shape memory alloys (SMA) 
   - magnetic shape memory alloys (MSM)
   - piezoelectric ceramics (PC)
   - dielectric elastomers (DE)

2. **What should the ontology be used for?** 
Query answering w.r.t. the domains under the OBDA paradigm (ontology-based data access)

3. **Who will use the ontology?**
Material engineers; endusers developing smart materials (in particular of the four kinds mentioned aboved)


4. **What questions should be answered by the ontology?** (max 15 questions) 

	- What is the Y-modulus of Elastosil 2030? 
	- What is the characteristic magnetic curve of the MSM-element Ni2MnGa along the crystal axes?  
    - Is it possible to use the thermal shape memory effect of the MSM-element Ni2MnGa at 40 degrees Celsius?
	- Which material models could be used for simulating the dipole behavior of ferromagnetic ceramics?

 
