# Requirements and Competency Questions 

**As a material science expert, I want to represent my knowledge on different length scales.**

Resulting User Stories
_(1)	We need to choose a MSE use case for the demonstration of knowledge representation
(2)	I want a modelling strategy for a specific use case_


DoR: 	Provide a use case specific data set
DoD: 	Example how knowledge was integrated and applied to data (SPARQL query); source code/notebook is provided with data set + ontology
Micro team: 6 people




1. **Which domain should be covered by the ontology?**

General knowledge representation within the MSE usecase age-hardening of aluminium.
MSE - metals - aluminium - age-hardening, heat treatment process, mechanical properties, precipitate-mechanisms

2. **What should the ontology be used for?** 

Represent relations between different MSE concepts, e.g. modelling equations, quantitative and qualitative connections, publication contents,...
Giving a recipe for the computation of concepts.

3. **Who will use the ontology?**

Person seeking to reuse data in another context.
Person/software having data and want to apply to the model. 
Person seeking initial knowledge to an use case.  

4. **What questions should be answered by the ontology?** (max 15 questions) 

	- *What input quantities I need to compute the hardness of a specimen according to the model?*
	- *For what kind of materials is the model valid?*
	- *How do dislocations interact with precipitates and what is the mechanical response?*
	- *Whats the maximum hardness for specific chemical compositions?*
	- *Whats the best ageing temperature for specific chemical composition and a given time frame?*
	- *What are the mandatory concepts/data inputs and outputs for computation?*
	- *...*
