# Requirements and Competency Questions 


1. **Which domain should be covered by the ontology?** 
	- Fiber reinforced plastics (in this project we consider glass fiber reinforced epoxy resins).
2. **What should the ontology be used for?** 
	- Database for information retrival.
	- Structuring of data and processes within the project.
	- Guideline to describe property performance relationships.
	- Use SPARQL to retrieve data from the ontology and possibly devolop a tool to write new data to the ontology.
3. **Who will use the ontology?**
	- The SensoTwin project.
	- Possibly other researchers at the chairs (LCC at Technical University of Munich, TCH at DIT).
	- We aim to bring our ontology to industrial partners of the wind energy sector.
4. **What questions should be answered by the ontology?** (max 15 questions) 
	- What are the geometric boundary conditions for the part to be tested (dimensions as well as fiber orientiation, fiber distribution, fiber voulme content etc.).
	- What are the material properties for the part to be tested (each constituent (fiber, matrix), lamina and laminate).
	- What is the influence of defects of the manufacturing process on the mechanical performance of the part to be tested.
	- How can the coupling between simulation and experiment can be achieved.

 
