# Purpose of the PMD ontologies group

* knowledge transfer between MSE experts and ontologists to develop ontologies according to FAIR principles
* teaching material (seminar series, workshops, video tutorials, best practice guides, handouts, …)
* user story development with PMD partner projects (see folder in repo!)


# PMD-Ontologies


### PMD Link collection related to ontologies
* [PMD GitLab](https://git.material-digital.de)
* [PMD core ontology also available on GitHub](https://github.com/materialdigital/core-ontology)
* First version published at the PMD webpage: [www.materialdigital.de](http://www.materialdigital.de) (go to the download section)
* Ontology curation process (tba)

### PMD Community discussions and interactions 
* [PMD Forum](https://forum.materialdigital.de) (Here you can, e.g., start discussions, make recommendations, ask question, ...)
* [PMD GitHub](https://github.com/materialdigital) (common place to share information public)
* [PMD YouTube channel](https://www.youtube.com/channel/UCAwf5QXQ6Oa4NPaL3bXFvAA)

### Information related to ontologies and other initiatives
* [ISE FIZ YouTube channel](https://www.youtube.com/channel/UCjkkhNSNuXrJpMYZoeSBw6Q/featured) (Lectures and more)
* [NFDI-MatWerk](https://nfdi-matwerk.de) 
* [NFDI4Ing](https://nfdi4ingscientificworkflowrequirements.readthedocs.io/en/latest)
* [Matportal project](https://matportal.org)
    * [MSEO](https://github.com/Mat-O-Lab/MSEO)



## PMD ontology playground each friday 1-2 pm!
### [Join meeting via MS Teams](https://teams.microsoft.com/l/meetup-join/19%3ameeting_YWZjM2RlMTYtMmJiNy00ODRiLWI5NzktNDJmMzE2YmNkZTkz%40thread.v2/0?context=%7b%22Tid%22%3a%224f5409f4-026c-4e93-9ebc-0b6bb8c5ca2d%22%2c%22Oid%22%3a%22f0db94e8-95c8-4080-a27a-58f45844eed3%22%7d) 
### [Agenda & Minutes](https://git.material-digital.de/ontologies/pmd-ontologies/-/wikis/home)
### [Presentations given](https://git.material-digital.de/ontologies/pmd-ontologies/-/tree/main/Presentations)
### [Conceptboard](https://app.conceptboard.com/board/gruu-5euo-efm8-5ekf-s2pa?invitationid=6145b390-1735-497e-8517-bf3dd6730bb9)
### [Partner Projects CQs](https://git.material-digital.de/ontologies/pmd-ontologies/-/tree/main/Partner%20project%20CQs)
### Topics of next meetings
* 2021.09.24 - Introduction, GitLab, Ontology development guide for domain experts, Ontology development: Competency questions
* 2021.10.01 - Gitlab-tour, Competency questions and example answers, Discussion 
* 2021.10.08 - Competency questions, further example answers, Discussion, Example of material class representation via nomenclature
* 2021.10.15 - Competency questions DiProMag
* 2021.10.22 - Competency questions iBain
* 2021.10.29 - cancelled
* 2021.11.05 - Short presentation RubberDigital, User Stories, ...
* 2021.11.12 - Competency questions StahlDigital
* 2021.11.19 - tba
* 2021.11.26 - tba
